/* CSS Document */

body{

background-color:#CA6500;
font-size:14px;
font-family:Arial;
}
#fullpage {
		margin: 0 auto;
		background:#fff;
		padding: 0;
		text-align: left;
		width: 760px;


}

#masthead{
		margin:0px;

		background-color:#000000    ;

		font-size:medium;
		font-weight:bold;
		font-style:italic;

		width:780px;
		
}
#navigation{
		margin:0px;
		padding:0px;
		background:#fff;
		color:#FFFFFF;
		width:780px;
		background-color:#000000;

		

}

#emailheader{
		margin:0px;
		padding:0px;

		background:#fff;
		font-size:medium;

		width:780px;
		background-color:#000000;

		color:#FFFFFF;

		

}




#center	{
	margin:0px;
	padding:10px;
	width:760px;
	background-color:#CCCCCC;
	color:#000000;
	





}

#footer	{

		margin:0px;
  		float:left;


		width:780px;
		background-color:#000000;
		color:#FFFFFF ;


}

#box {
	float:left;

	background-color:#000000;
	color:#FFFFFF;
	width:27%;
}

#box2 {
	float:right;
	background-color:#666666;

	

	color:#FFFFFF;
	width:70%;


}

#innerbox{

	float:left;
	background-color:#000000;
	padding:5px;
	color:#FFFFFF;
	width:100%;



}

#innerbox a {
    
    color:#C00000;
}


h1			{font-size:medium;}
h2			{font-size:small;}
S
